import string

# files = [ "real_plus.dat" , "imag_plus.dat", "real_minus.dat", "imag_minus.dat"]

files = [ "real_plus.dat" , "imag_plus.dat"]
files = [ "real_minus.dat", "imag_minus.dat"]

Files = [ string.split(open(tok, "r").read(),"\n") for tok in files ]

f_ = open("realplus.dat1","r")


f_ = string.split(f_.read(),"\n")


for i in range ( len(f_) ):

  print string.split( f_[i]  )[0] + " " ,

  for f in Files:
     print string.split( f[i] )[1] +" ", 
  print " "